{
  "updater__progress": "O GOG Galaxy está atualizando",
  "tray_icon__exit": "Sair",
  "tray_icon__open": "Abrir",
  "application_name": "GOG Galaxy",
  "tray_icon__bubble": "GOG Galaxy minimizado, clique para abrir, clique com o botão direito para fechar",
  "updater__error": "Houve um problema atualizando o aplicativo. Você pode baixar a última versão de:",
  "comm_service_lost__error_appname": "A conexão com o serviço foi perdida e não pôde ser restaurada! %appName% será encerrado.",
  "database_load__error": "Falha ao carregar o banco de dados do jogo.",
  "error_popup__title_appname": "%appName% - Erro",
  "database_upgrade__error_appname": "Houve um problema ao ler o seu banco de dados local %appName%, e ele precisou ser reiniciado. Você pode usar a funcionalidade de busca e importação para adicionar novamente seus jogos a %appName%. Seus jogos salvos, conquistas e dados de tempo de jogo estão armazenados com segurança em nossos servidores e não foram afetados.",
  "updater__available_title_appname": "%appName% - atualização disponível",
  "updater__available_appname": "Uma atualização para %appName% está disponível para download. Clique em 'OK' para continuar ou 'Cancelar' para atualizar mais tarde.",
  "jump_list__all_games": "Todos os jogos",
  "jump_list__owned_games": "Jogos adquiridos",
  "jump_list__downloads": "Downloads",
  "jump_list__friends_online": "Amigos online",
  "jump_list__messages": "Mensagens",
  "jump_list__settings": "Configurações",
  "jump_list__show": "Exibir",
  "jump_list__hide": "Ocultar",
  "jump_list__featured": "Loja",
  "jump_list__exit": "Sair"
}
